
CREATE TABLE cache (
  query VARCHAR(128) NOT NULL PRIMARY KEY,
  value TEXT,
  stamp TIMESTAMP DEFAULT NOW()
  );

CREATE TABLE control (
  id VARCHAR(128) NOT NULL PRIMARY KEY,
  class VARCHAR(64) NOT NULL,
  count INT,
  stamp TIMESTAMP DEFAULT NOW()
  );

